third_party/mosquitto/src/CMakeFiles/mosquitto.dir/mux_poll.c.o: \
 /home/orangepi/car/master/third_party/mosquitto/src/mux_poll.c \
 /usr/include/stdc-predef.h \
 /home/orangepi/car/master/third_party/mosquitto/config.h \
 /usr/include/aarch64-linux-gnu/openssl/opensslconf.h \
 /usr/include/aarch64-linux-gnu/openssl/configuration.h \
 /usr/include/openssl/macros.h /usr/include/openssl/opensslv.h
